Subject: Re: bug#53941: 27.2; socks + tor dont work with https

From: "J.P." <[email-masked]>
Date: Tue, 17 Sep 2024 18:10:37 -0700

Robert Pluim <[email-masked]> writes:

>>>>>> On Tue, 17 Sep 2024 15:41:33 +0300, Eli Zaretskii <[email-masked]> said:
>
>     Eli> I know nothing about socks and tor, so feel free to act on your own
>     Eli> judgment in this matter.
>
>     Eli> Thanks.
>
> I think JP has commit privileges, otherwise I can push it.

Installed on master as

  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=50deb59a

Leaving the bug open because ^ only dealt with an ancillary issue.

Thanks.